Subject: bug#13532: menuacc bug

From: John Sampson <[email-masked]>
Date: Wed, 23 Jan 2013 20:39:23 +0000

On 23/01/2013 17:53, Eli Zaretskii wrote:
>> Date: Wed, 23 Jan 2013 17:16:26 +0000
>> From: John Sampson <[email-masked]>
>>
>>> Please examine your ~/.emacs file for the cause of this problem.
>>>
>>>
>> I installed by unzipping emacs-24.2-bin-i386.zip as obtained from
>> http://ftp.gnu.org/pub/gnu/emacs/ which I assume is official.
> Yes, it is official.
>
>> I have done no customizations.
> I meant the customizations in your .emacs file.  According to your
> report, the error happens when your .emacs is loaded:
>
>     load-with-code-conversion("c:/emacs-23.4/.emacs" "c:/emacs-23.4/.emacs" t t)
>     load("~/.emacs" t t)
>
>> When I do unzip I see that two main folders are made - emacs-23.4
>> and emacs-24.2.
> There's no emacs-23.4 directory in emacs-24.2-bin-i386.zip that is on
> the GNU site above.  Perhaps you have a zip to which someone added
> some files, or maybe your zip file got corrupted somehow.  Try
> downloading the same zip file again.
>
> P.S.  Please keep the bug report on the CC list, so that this
> discussion gets recorded by the bug tracker.
>
>
I have downloaded and unpacked again, after deleting the two folders I 
mentioned. This time there is
only one folder, emacs-24.2. Running emacs now causes the error message 
"Creating directory:
no such file or directory, c:/emacs-23.4/.emacs.d/

Presumably there is an out-of-date file in the distribution.